.detail {
    margin-top: 50px;
}

.detail__tab {
    margin-right: 21px;
    font-weight: 900;
    font-size: 21px;

    &--active {
        text-decoration: underline;
    }
}

.detail__banner {
    position: relative;
    height: 250px;

    >img {
        position: absolute;
        width: 100%;
        height: 250px;
        object-fit: cover;
    }

    &__desc {
        position: absolute;
    }
}